# The NVIDIA license does not allow any form of modification.
hardening-no-bindnow
hardening-no-fortify-functions
hardening-no-relro

# Packages built against the NVIDIA libGL should declare dependencies on
# the free version for Debian's purposes.
symbols-declares-dependency-on-other-package libgl1 (>*) (libGL.so.1) [symbols]
symbols-declares-dependency-on-other-package libgl1-mesa-glx (libGL.so.1) [symbols]
symbols-file-missing-build-depends-package-field

# Do not conflict with the virtual package from src:mesa (<< 17).
conflicts-with-version libgl1 (>> 0)

# Lintian and debhelper disagree w.r.t. a library in a private directory.
package-has-unnecessary-activation-of-ldconfig-trigger
